Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0022761
TypeCategorySeverityReproducibilityDate SubmittedLast Update
defect[Openbravo ERP] A. Platformmajoralways2013-01-10 10:452013-02-21 11:18
ReporterxabiermerinoView Statuspublic 
Assigned Toshankarb 
PriorityhighResolutionfixedFixed in Version3.0MP21
StatusclosedFix in branchFixed in SCM revision5265a23b7dbe
ProjectionnoneETAnoneTarget Version3.0MP21
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product Version3.0MP18.1SCM revision 
Review Assigned ToAugustoMauch
Web browser
ModulesCore
Regression level
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0022761: The first character disappears in Product selector (Invoice Lines)

DescriptionIf you write enough fast in the Product Selector (Invoice Lines), the first letter disappears
Steps To Reproduce-As admin go to sales invoice and create a new one
-Create a line
-Introduce 'bebi'
-If you do it enough fast, the first character dissapears
TagsNo tags attached.
Attached Filesdiff file icon FixIssue22761.diff [^] (1,465 bytes) 2013-02-11 07:08 [Show Content]

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0056359)
shankarb (developer)
2013-02-12 07:59

Issue Resolved. The commit message did not contain fixes/related to. So updated status manually.
(0056360)
shankarb (developer)
2013-02-12 08:00

Reopened to backout current commit and update commit message properly.
(0056361)
hgbot (developer)
2013-02-12 08:09

Repository: erp/devel/pi
Changeset: d48a33d9c12224f6c6b5b33985bc449c94e7ab02
Author: Shankar Balachandran <shankar.balachandran <at> openbravo.com>
Date: Tue Feb 12 12:33:50 2013 +0530
URL: http://code.openbravo.com/erp/devel/pi/rev/d48a33d9c12224f6c6b5b33985bc449c94e7ab02 [^]

Related to issue 22761 : Backed out changeset 3c2ce42bad77

---
M modules/org.openbravo.userinterface.selector/web/org.openbravo.userinterface.selector/js/ob-selector-item.js
---
(0056362)
hgbot (developer)
2013-02-12 08:09

Repository: erp/devel/pi
Changeset: 5265a23b7dbe8b137839448418f0985c537a9f7e
Author: Shankar Balachandran <shankar.balachandran <at> openbravo.com>
Date: Tue Feb 12 12:34:50 2013 +0530
URL: http://code.openbravo.com/erp/devel/pi/rev/5265a23b7dbe8b137839448418f0985c537a9f7e [^]

Fixes Issue 0022761: The first character disappears in Product selector (Invoice Lines)

Made sure even after filtering results, the character is not erased.

---
M modules/org.openbravo.userinterface.selector/web/org.openbravo.userinterface.selector/js/ob-selector-item.js
---
(0056575)
hudsonbot (developer)
2013-02-20 04:49

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/d828167a9e83 [^]

Maturity status: Test
(0056576)
hudsonbot (developer)
2013-02-20 04:49

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/d828167a9e83 [^]

Maturity status: Test
(0056677)
AugustoMauch (manager)
2013-02-21 11:18

Code reviewed and verified in pi@9700d819690d

- Issue History
Date Modified Username Field Change
2013-01-10 10:45 xabiermerino New Issue
2013-01-10 10:45 xabiermerino Assigned To => AugustoMauch
2013-01-10 10:45 xabiermerino Modules => Core
2013-01-10 10:45 xabiermerino Resolution time => 1363906800
2013-01-10 10:45 xabiermerino Triggers an Emergency Pack => No
2013-01-10 10:46 xabiermerino Issue Monitored: networkb
2013-02-04 14:03 AugustoMauch Assigned To AugustoMauch => shankarb
2013-02-07 08:48 shankarb File Added: FixIssue22761.diff
2013-02-07 10:42 AugustoMauch Note Added: 0056243
2013-02-07 10:42 AugustoMauch Status new => scheduled
2013-02-07 10:42 AugustoMauch fix_in_branch => pi
2013-02-07 11:12 AugustoMauch File Deleted: FixIssue22761.diff
2013-02-07 11:12 AugustoMauch Note Deleted: 0056243
2013-02-11 07:08 shankarb File Added: FixIssue22761.diff
2013-02-12 07:52 shankarb Review Assigned To => AugustoMauch
2013-02-12 07:52 shankarb fix_in_branch pi =>
2013-02-12 07:52 shankarb Issue Monitored: AugustoMauch
2013-02-12 07:59 shankarb Note Added: 0056359
2013-02-12 07:59 shankarb Status scheduled => resolved
2013-02-12 07:59 shankarb Fixed in Version => 3.0MP21
2013-02-12 07:59 shankarb Fixed in SCM revision => https://code.openbravo.com/erp/devel/pi/rev/3c2ce42bad77 [^]
2013-02-12 07:59 shankarb Resolution open => fixed
2013-02-12 08:00 shankarb Note Added: 0056360
2013-02-12 08:00 shankarb Status resolved => new
2013-02-12 08:00 shankarb Resolution fixed => open
2013-02-12 08:00 shankarb Fixed in Version 3.0MP21 =>
2013-02-12 08:09 hgbot Checkin
2013-02-12 08:09 hgbot Note Added: 0056361
2013-02-12 08:09 hgbot Checkin
2013-02-12 08:09 hgbot Note Added: 0056362
2013-02-12 08:10 hgbot Status new => resolved
2013-02-12 08:10 hgbot Resolution open => fixed
2013-02-12 08:10 hgbot Fixed in SCM revision https://code.openbravo.com/erp/devel/pi/rev/3c2ce42bad77 [^] => http://code.openbravo.com/erp/devel/pi/rev/5265a23b7dbe8b137839448418f0985c537a9f7e [^]
2013-02-20 04:49 hudsonbot Checkin
2013-02-20 04:49 hudsonbot Note Added: 0056575
2013-02-20 04:49 hudsonbot Checkin
2013-02-20 04:49 hudsonbot Note Added: 0056576
2013-02-21 11:18 AugustoMauch Note Added: 0056677
2013-02-21 11:18 AugustoMauch Status resolved => closed
2013-02-21 11:18 AugustoMauch Fixed in Version => 3.0MP21


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker